* {
	margin: 0;
}

body {
	text-align: center;
	font-size: 15px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

p {
	margin-bottom: 8px;
}

#wrapper {
	margin-bottom: 16px;
	min-height: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 16px;
	background-position: 585px 0px;
	background-repeat: no-repeat;
	background-image: url(../img/im_spray.gif);
	width: 990px;
	background-color: #330000;
	position: relative;
	text-align: left;
	z-index: 0;
}

#navbar {
}

#header {
	margin-bottom: 16px;
	position: relative;
}

#content_left {
	padding-bottom: 250px;
	font-style: normal;
	font-weight: normal;
	position: relative;
	left: 80px;
	top: 48px;
	width: 460px;
	color: #999999;
}

#content_right {
	top: 360px;
	border-width: 1px;
	clear: left;
	left: 580px;
	float: left;
	position: absolute;
	width: 300px;
}

#footer {
	bottom: 0px;
	color: #999999;
	width: 990px;
	background-position: 33px;
	background-repeat: no-repeat;
	position: absolute;
	height: 171px;
	background-image: url(../img/im_leaves.gif);
	clear: both;
}

#navbar li {
	list-style-type: none;
	list-style-image: none;
	display: inline;
	float: left;
	position: relative;
}

h1 {
	
	font-style: normal;
	
	font-family: courier, sans-serif;
	
	color: #666633;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 6px;
}

.copyright {
	float: left;
	margin-left: 25px;
}

.design_attrib {
	float: right;
}

.nav_off a:link, .nav_off a:visited {
	display: block;
	background-image: url(../img/bt_nav_off.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 67px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding-top: 6px;
	margin-right:13px;
}

.nav_off a:active, .nav_off a:hover {
	display: block;
	background-image: url(../img/bt_nav_on.gif);
	height: 27px;
	width: 67px;
	color: white;
	background-repeat: no-repeat;
}

.nav_on a:link, .nav_on a:visited {
	display: block;
	background-image: url(../img/bt_nav_on.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 67px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding-top: 6px;
	margin-right:13px;
}

.nav_on a:active, .nav_on a:hover {
	display: block;
	background-image: url(../img/bt_nav_on.gif);
	height: 27px;
	width: 67px;
	color: white;
	background-repeat: no-repeat;
}

.menu_on, .menu_on a {
	color:#FF3300;
	text-decoration:none;
}

#footer span {
	right: 32px;
	bottom: 5px;
	position: absolute;
	color: #999999;
}
